[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [scl.org] PHP 7.2 on Centos 7



Le 09/07/2018 à 00:51, James Kim a écrit :
> Hi,
> 
>  
> 
> Wordpress requires PHP 7.2.

Link ?

AFAIK, Wordpress works with any PHP version


> Can you please advise when PHP 7.2 will be available through the
> centos-release-scl repo for Centos 7?

CAN'T say, but looking back, all PHP major versions appear in SCLo
repository < 1 year after upstream GA, so probably before end of year.


You can try the "php72" collection in my repository (usually, my work is
used as upstream for official collection)


Remi.


P.S. https://rpms.remirepo.net/wizard/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]